case 0 :
url="defaultmode.html#mode";
break;
case 1 :
url="pointmode.html#mode";
break;
case 10 :
url="formselect.html#mode";
break;
case 15 :
url="formdeselect.html#mode";
break;
case 20 :
url="pointselect.html#mode";
break;
case 25 :
url="pointdeselect.html#mode";
break;
case 30 :
url="cellselect.html#mode";
break;
case 35 :
url="celldeselect.html#mode";
break;
case 100 :
url="box.html#mode";
break;
case 110 :
url="polygon.html#mode";
break;
case 120 :
url="cellref.html#mode";
break;
case 702 :
url="place.html#mode";
break;
case 701 :
url="place.html#linkmode";
break;
case 130 :
url="cellrefarray.html#mode";
break;
case 140 :
url="text.html#mode";
break;
case 150 :
url="path.html#mode";
break;
case 703 :
url="route.html#mode";
break;
case 170 :
url="lvs.html#nodemode";
break;
case 180 :
url="ruler.html#mode";
break;
case 181 :
url="lengthpath.html#mode";
break;
case 182 :
url="lengthelement.html#mode";
break;
case 183 :
url="elementsize.html#mode";
break;
case 185 :
url="angle.html#mode";
break;
case 188 :
url="circlefit.html#mode";
break;
case 189 :
url="circlebox.html#mode";
break;
case 190 :
url="spiral.html#mode";
break;
case 191 :
url="circle.html#mode";
break;
case 192 :
url="sector.html#mode";
break;
case 193 :
url="arc.html#mode";
break;
case 194 :
url="polygonarc.html#mode";
break;
case 195 :
url="bezier.html#mode2";
break;
case 196 :
url="bezier.html#mode3";
break;
case 200 :
url="zoom.html#mode";
break;
case 300 :
url="mirror.html#mode";
break;
case 308 :
url="movexy.html#modex";
break;
case 309 :
url="movexy.html#modey";
break;
case 310 :
url="move.html#mode";
break;
case 312 :
url="move.html#modepoint";
break;
case 313 :
url="insertpoint.html#mode";
break;
case 315 :
url="setorigin.html#mode";
break;
case 320 :
url="rotate.html#mode";
break;
case 330 :
url="copy.html#mode";
break;
case 340 :
url="cut.html#mode";
break;
case 350 :
url="adjust.html#scalemode";
break;
case 400 :
url="properties.html#mode";
break;
case 503 :
url="align2.html#centermode";
break;
case 504 :
url="align2.html#centerxmode";
break;
case 505 :
url="align2.html#centerymode";
break;
case 500 :
url="align.html#xymode";
break;
case 501 :
url="align.html#xmode";
break;
case 502 :
url="align.html#ymode";
break;
case 510 :
url="align.html#rightmode";
break;
case 514 :
url="align.html#topmode";
break;
case 516 :
url="align.html#botmode";
break;
case 520 :
url="align.html#valuemode";
break;
case 590 :
url="backgroundimage.html#adjust";
break;
case 600 :
url="cell.html#selectgraphical";
break;
